Subject: Ticket Assigned - cancellation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 08:28:06 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancellation Ticking  Unicorn                    Hi           12:15 PM, 18th Feb                     Ticking  Unicorn                    while placing the order i was not asked for authentication code and order was cancelled please see the order number and check what was happened with the transaction           12:16 PM, 18th Feb                     Ticking  Unicorn                    Morder Philips Avent 2-Piece Anti-Col... +10item(s) Items from Order 9636325010 have been cancelled. Please check your email for more details.           12:16 PM, 18th Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           12:17 PM, 18th Feb                   Juhi                   As we see here 162611751 - - Giggles Checked Woolen Coat with Long Sleeves and Pockets was out of stock thats why it was cancelled an
 d refunded           12:22 PM, 18th Feb                   Juhi                   However you yourself have cancelled your order.           12:23 PM, 18th Feb                   Juhi                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           12:27 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2119876